body {
    margin:0;
    padding:0;
    background-color: gray;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif ;
    font-weight: normal;
    font-size: 12px;
    padding:10px 60px;
	background-image:url('../images/bg9.png');
}
#header {
background: #fff url("../images/header.png") ;
padding-top:100px;
background-repeat:no-repeat;


}
table {
    vertical-align:middle;
    border-collapse: collapse;
	text-align: center;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif ;
    font-weight: normal;
    font-size: 11px;
	margin: 0;
	padding: 0;
}


#tabellaProdotti th {
line-height:12px;
}

#tabellaProdotti tr {
line-height:25px;
}

caption {
	font-size: 1.4em;
	font-weight: bold;
	padding-bottom: 5px;
	text-align: left;
	text-transform: uppercase;
}
th {
	border-bottom: 1px solid #665;
	border-top: 1px solid #665;
	padding: 0.6em;
	vertical-align: middle;
}
td {
	border-bottom: 1px solid #665;
	border-top: 1px solid #665;
	padding: 0px;
	vertical-align: middle;
}
thead th {
    color:#fff;
    font-weight: bold;
    background-image:url(../images/bg.gif);
	background-color: #4C97BE;/*#cc9;*/
	font-size: 12px;
}

tfoot td, tfoot tr {
     border:0px;
     font-weight: bold;
     background-color:#F5F5F5 ;
     text-align:right;


}
th {
	text-align: center;
	text-transform: uppercase;
}

tbody th {

	padding-left: 24px;
}
tbody th, td {

}
tbody tr:hover td, tbody tr:hover th {
   text-decoration:underline;
}

#usernameTable th, td{
	border-bottom: 0px solid #665;
	border-top: 0px solid #665;
	padding:1px;

}
#content{

    padding: 6px;
    /*background-color:#A0B842;*/
    background-color:#FFF;
	display:block;
}

#wrapper{

    padding: 0px;
}

td#tdTipo{
    background-color:#AABBCC;
    text-transform: uppercase;
    font-weight:bold;

}


p{margin:0 10px 10px}
a{color: #981793;padding:10px}
div#header h1{height:80px;line-height:80px;margin:0;
  padding-left:10px;background: #EEE;color: #79B30B}
div#content p{
        line-height:1.4;
    }

div#navigation{background:#B9CAFF}
div#extra{background:#FF8539}
div#footer{background: #333;color: #FFF}
div#footer p{margin:0;padding:5px 10px}

div#navigation{float:right;width:50%}
div#extra{float:right;width:49.9%}
div#footer{
	text-align: center;
	clear:right;
	width:100%;
	min-width:700px;
}



#dolphincontainer{position:relative;border-bottom: 2px solid navy; color:#E0E0E0;background:#143D55;
width:100%;font-family:Helvetica,Arial,Verdana,sans-serif;}
#dolphinnav{position:relative;height:33px;font-size:12px;text-transform:uppercase;font-weight:bold;background:#fff url(../images/dolphin_bg.gif) repeat-x bottom left;padding:0 0 0 20px;}
#dolphinnav ul{margin:0;padding:0;list-style-type:none;width:auto;float:left;}
#dolphinnav ul li{display:block;float:left;margin:0 1px;}
#dolphinnav ul li a{display:block;float:left;color:#EAF3F8;text-decoration:none;padding:0 0 0 20px;height:33px;}
#dolphinnav ul li a span{padding:12px 20px 0 0;height:21px;float:left;}
#dolphinnav ul li a:hover{color:#fff;background:transparent url(../images/dolphin_bg-OVER.gif) repeat-x bottom left;}
#dolphinnav ul li a:hover span{display:block;width:auto;cursor:pointer;}
#dolphinnav ul li a.current,#dolphinnav ul li a.current:hover{color:#fff;background:#1D6893 url(../images/dolphin_left-ON.gif) no-repeat top left;line-height:275%;}
#dolphinnav ul li a.current span{display:block;padding:0 20px 0 0;width:auto;background:#1D6893 url(../images/dolphin_right-ON.gif) no-repeat top right;height:33px;}

#dolphin_inner{color: white; padding: 5px; font-size: 100%; height: 1em}

#dolphin_inner a:link, #dolphin_inner a:visited, #dolphin_inner a:active{color: white}
#dolphin_inner a:{color: yellow}

.innercontent{display: none;}

#menu10 {
        width: 200px;
        margin: 10px;
        }

#menu10 li a {
        height: 32px;
          voice-family: "\"}\"";
          voice-family: inherit;
          height: 24px;
        text-decoration: none;
        }

#menu10 li a:link, #menu10 li a:visited {
        color: #4D4D4D;
        display: block;
        background:  url(../images/menu10.gif);
        padding: 8px 0 0 10px;
        }

#menu10 li a:hover, #menu10 li #current {
        color: #FF9834;
        background:  url(../images/menu10.gif) 0 -32px;
        padding: 8px 0 0 10px;
        }






#messok{
    color:#000;
    border: 2px solid #E8E8E8;
    padding: 15px;
    font:  14px Verdana, Arial, Helvetica, sans-serif ;
    vertical-align: 4px;
    width:600px;
    background-color:#00FF00;


}

#messerr{
    color:#FFFF00;
    border: 2px solid #E8E8E8;
    padding: 15px;
    font:  14px Verdana, Arial, Helvetica, sans-serif ;
    vertical-align: 4px;
    width:600px;
    background-color:#FF0000;

}



h2 {
        font:  14px Verdana, Arial, Helvetica, sans-serif;
        color: #000;
        margin: 0px;
        padding: 0px 0px 0px 15px;
}

ul {
        list-style: none;
        margin: 0;
        padding: 0;
        }

#userInfo{
    color:#000;
    border: 2px solid #E8E8E8;
    padding: 15px;
    font:  13px Verdana, Arial, Helvetica, sans-serif ;
    vertical-align: 4px;
    width:400px;
    background-color:#FFF;


}

img {
    border: none;
}
#cat1 {
	background-color:#a7ffba;
	font:  13px Verdana,Arial, Helvetica, sans-serif ;

}
#cat2 {
	background-color:#dbc5f9;
	font:  13px Verdana,Arial, Helvetica, sans-serif ;

}
#cat3 {
	background-color:#d7e5ff;
	font:  13px Verdana,Arial, Helvetica, sans-serif ;

}
#cat4 {
	background-color:#fff88d;
	font:  13px Verdana,Arial, Helvetica, sans-serif ;

}
#cat5 {
	background-color:#fcf1ff;
	font:  13px Verdana,Arial, Helvetica, sans-serif ;
}
#cat6 {
	background-color:#a7ffba;
	font:  13px Verdana,Arial, Helvetica, sans-serif ;

}
#cat7 {
	background-color:#dbc5f9;
	font:  13px Verdana,Arial, Helvetica, sans-serif ;

}
#cat8 {
	background-color:#d7e5ff;
	font:  13px Verdana,Arial, Helvetica, sans-serif ;

}
#cat9 {
	background-color:#fff88d;
	font:  13px Verdana,Arial, Helvetica, sans-serif ;

}
#cat10 {
	background-color:#fcf1ff;
	font:  13px Verdana,Arial, Helvetica, sans-serif ;

}
#cat11 {
	background-color:#a7ffba;
	font:  13px Verdana,Arial, Helvetica, sans-serif ;

}
#cat12 {
	background-color:#dbc5f9;
	font:  13px Verdana,Arial, Helvetica, sans-serif ;

}
#cat13 {
	background-color:#d7e5ff;
	font:  13px Verdana,Arial, Helvetica, sans-serif ;

}
#cat14 {
	background-color:#fff88d;
	font:  13px Verdana,Arial, Helvetica, sans-serif ;

}
#cat15 {
	background-color:#fcf1ff;
	font:  13px Verdana,Arial, Helvetica, sans-serif ;

}
td.offerta, td.offerta:hover {
	color:#fff;
	background-color:#1fae41;
	border-bottom: 1px solid #665;
	border-top: 1px solid #665;
	padding: 0px;
	vertical-align: middle;
	font-weight:bold;

}